recovery:
  state:
    round: 464
    hash: "8795247cf70df216345fb4b9caff633221bd784be05b7af2ef61c76420e5d4b2e102d78167b5f2f6897f164b22e403fc"
    timestamp: "2025-09-24T05:49:00.055419156Z"
  bootstrap: null
  package: null
  stream: null
